id: 6a347d8a0dcd72001751614d
networkId: N7ebohkXAw9kfwbKeK2vo5x514UBY5yGbMePfbTmEhV6FY7e
nodes:
  - addresses:
      - any-sync-node-1:1001
      - quic://any-sync-node-1:1011
      - 131.153.232.217:1001
      - quic://131.153.232.217:1011
    peerId: 12D3KooWFwfusCF7MkicTaZNQjULcj77FdybMi8YS21Ak5DrKg3y
    types:
      - tree
  - addresses:
      - any-sync-node-2:1002
      - quic://any-sync-node-2:1012
      - 131.153.232.217:1002
      - quic://131.153.232.217:1012
    peerId: 12D3KooWLgtaZX88UCmeqUCgkGvB6m8Ccs7JA9Gm8oM7J39rtv2n
    types:
      - tree
  - addresses:
      - any-sync-node-3:1003
      - quic://any-sync-node-3:1013
      - 131.153.232.217:1003
      - quic://131.153.232.217:1013
    peerId: 12D3KooWKm2qYpuyjNG2KKgSMRo6dM5XPphrv27bbPPDfG5RcAxj
    types:
      - tree
  - addresses:
      - any-sync-coordinator:1004
      - quic://any-sync-coordinator:1014
      - 131.153.232.217:1004
      - quic://131.153.232.217:1014
    peerId: 12D3KooWEafvegRFAzZwmPgiyUaSdEbfo3AhretYxrYJBTA6dNMP
    types:
      - coordinator
  - addresses:
      - any-sync-filenode:1005
      - quic://any-sync-filenode:1015
      - 131.153.232.217:1005
      - quic://131.153.232.217:1015
    peerId: 12D3KooWLMx4w7GRziZqZs5THYiuJmgrjDN7TL5hthe7hGQojABe
    types:
      - file
  - addresses:
      - any-sync-consensusnode:1006
      - quic://any-sync-consensusnode:1016
      - 131.153.232.217:1006
      - quic://131.153.232.217:1016
    peerId: 12D3KooWBG8zWFQo53vewzQbvaLv2LuyN1QRXNXpry86FD7GkqpG
    types:
      - consensus
